<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2>Monte de Sequeiros </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Proto-Histï¿½ria<br></br><strong>Local: </strong> Amares ,  Sequeiros ,  Monte de Sequeiros <span>,  030121 </span><br></br><span><strong>Latitude: </strong> 523,9 </span><span>, <strong>Longitude: </strong> 180,7 </span><span>, <strong>Altitude: </strong> 228m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso faz-se por caminho de pï¿½ posto, a partir do lugar do Paï¿½o, da
         freguesia de Sequeiros.</span><br></br><br></br>O monte de Sequeiros corresponde a um pequeno esporï¿½o da vertente NO da
      serra da Abadia, jï¿½ praticamente sobranceiro ao rio Homem.<br></br><br></br><span><strong>DESARQ: </strong>A densa cobertura vegetal que cobre o monte dificulta a observaï¿½ï¿½o de
         estruturas, ou a detecï¿½ï¿½o de cerï¿½mica. No entanto, a toponï¿½mia, a tradiï¿½ï¿½o
         lendï¿½ria e a notï¿½cia do aparecimento, hï¿½ alguns anos, de vasos, aliados ï¿½
         localizaï¿½ï¿½o e condiï¿½ï¿½es topogrï¿½ficas do sï¿½tio, sï¿½o indicativos da existï¿½ncia
         de um  castro.</span><br></br><br></br><span><strong>INTERP: </strong> Povoado fortificado proto-histï¿½rico. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> SILVA, D. M. (1958-59). Entre Homem e Cï¿½vado, Amares. Monografia do
         concelho de Amares e Terras de Bouro, Amares, pp. 353-355 </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a romanizaï¿½ï¿½o da Bacia do
         Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 71. </span><br></br><br></br><span><strong>AUTOR: </strong>Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>